
body{
font-size: 10px; 
color: #660000;
font-family:Verdana,Osaka;
scrollbar-face-color: #FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #784532;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
}

br{letter-spacing: 0;}

table,td{
word-break: break-all;
font-size : 10px;
font-family:Verdana,Osaka;
}

input,select,textarea{
background-color : #FFFFFF;
font-size : 10px;
color:#660000;
border: 1px solid #660000;
}

a{text-decoration:none;}
a:link{color: #660000;}
a:visited{color: #660000;}
a:active{color:#FF6600;}
a:hover{color :#FF6600;}

.b{
background-color : #FF6600;
border:1px solid #660000; 
color: #FFFFFF; 
font-size : 10px;
font-family:Verdana,Osaka;
}

.c{border-style : none none none none;
background:transparent;}

.m{font-size:9px;
letter-spacing: 1px;
line-height: 150%;}

.k{
line-height:16px;
font-size:9px;
letter-spacing: 1px;
background-image: url('img/keisen.gif'); 
}

.t1{
border: 1px solid #663300;
background-color : #FFFFFF;
}


